/*
Theme Name: UX Shop Child
Description: A <a href='http://codex.wordpress.org/Child_Themes'>Child Theme</a> for the UX Shop WooCommerce Theme. If you plan to do a lot of file modifications we recommend to use this Theme instead of the original Theme. Updating wil be much easier then.
Version: 1.0
Author: ioDSGN
Author URI: https://iodsgn.com
Template: ux-shop
*/



/*Add your own styles here:*/
li.weight-outofstock, .outofstock.all-variations-outofstock {
    /* border: 2px solid red; */
    display: none;
    opacity: 0;
    visibility: hidden;
}
.add_to_wishlist {
	display:none !important;
}

@media (max-width:550px) {
	
	.top-bar {
		height:75px !important;
	}
	
	.top-bar ul li a  {
		font-size:9px;
	}
	
	.page-title {
		font-size:5px;!important
	}
	
}

@media (max-width:450px) {
	
	.top-bar {
		height:95px !important;
	}

}

.woocommerce ul.products li.product .woocommerce-loop-product__title {
	font-family: 'Montserrat', sans-serif;
  font-size: 11px !important;
	font-weight: 700;
}

.woocommerce-Price-amount{
	font-family: 'Montserrat', sans-serif;
	font-size: 12px !important;
	font-weight: 700;
	color: #CA6F1E !important;
}


.entry-summary .price .woocommerce-Price-amount{
	font-size:25px !important;
}

.top-bar ul li a  {
	color: rgba(132,132,132,1);
	font-weight: 600;
}

.infolinks {
	color: rgba(132,132,132,1);
	font-weight:600;
}

.products .product span.custom-text {
    padding: 0 14px;
    position: relative;
    top: -10px;
    font-weight: 700;
}
.woocommerce-cart-form__contents .product-quantity {
    position: relative;
    left: 0%;
}
.gs-banner {
    margin-bottom: 30px;
}
.page-cover {
    padding-top: 3em;
    padding-bottom: 3em;
}
td.product-remove {
    display: block !important;
}
@media (max-width:550px){
.woocommerce ul.products li.product, .woocommerce-page ul.products li.product {
    padding: 0 0 2.8em 6px !important;
    border-right: solid 6px transparent !important;
}
}
.navbar a, .navbar ul li a {
    font-weight: 500 !important
}
.site-navigation .megamenu>ul.sub-menu>li>a {
    opacity: 1 !important;
    color: #000 !important;
    font-size: 13px !important;
    font-weight: 900 !important;
}
.side-panel-menu.left .megamenu>ul>li>a {
    opacity: 1;
    font-size: 14px;
	 font-weight: 900
}
.side-panel-menu.left ul.nav a {
    display: block;
    padding: .9em 1.5em;
    font-weight: 500;
    color: #454545;
}
.uk-modal-header h2 {
    text-align: center;
    font-size: 26px;
    letter-spacing: 1px;
}
.uk-modal-header {
    margin-top: 13px;
}
.uk-modal-content {
  
	text-align: center;
}
@media (max-width: 479px){
.uk-modal-footer.surbma-yes-no-popup-button-left {
    width: 100% !important;
}
	#surbma-yes-no-popup .uk-modal-footer .uk-button+.uk-button {
    margin-top: 0 !important;
}
}
button#button1 {
    background: lightgray;
	order: 2;
	color: #888 !important;
	font-weight: 600;
	font-size: 14px;
	letter-spacing: 1px
}
button#button2 {
    background: #47A73E;
	  order: 1;
    margin-right: 8px;
		font-weight: 600;
	font-size: 14px;
	letter-spacing: 1px
}
.uk-modal-footer.surbma-yes-no-popup-button-left {
    display: flex;
    flex-direction: unset;
}

.uk-modal-footer.surbma-yes-no-popup-button-left {
    margin: 15px auto;
    width: max-content;
}
.widget_shopping_cart_content p.woocommerce-mini-cart__buttons.buttons .checkout {
    display: none !important;
}
.woocommerce-billing-fields label span {
    color: red;
}
.navbar .navbar-nav > li > a {
    padding-right: 10px;
    padding-left: 10px;
}
@media (max-width: 1024px){
	div#right-side-panel {
    display: none;
    opacity: 0;
}
}
@media (max-width:550px){
	.woocommerce-page.columns-5 ul.products li.product, .woocommerce.columns-5 ul.products li.product, .woocommerce ul.products li.product, .woocommerce-page ul.products li.product {
    width: 50% !important;
    float: left !important;
}
}
@media (max-width:1100px){
		.site-navigation .menu-mobile {
			display: block !important;
	}
	.hidden-xs {
			display: none!important;
	}
}

header .page-title {
padding-bottom:30px;
}


.site-navigation .megamenu > ul.sub-menu > li > a{
	color:#f2f2f2!important;
}


.site-navigation .megamenu > ul.sub-menu > li > a:hover{
	color: #81D742!important;
	cursor:pointer!important;
	font-weight:bold!important;
	opacity: 1!important;
}


@media only screen and (min-width:1180px){
	.products.columns-3 .mnm_item {
			width: 16.60% !important;
	}
}
@media only screen and (min-width:800px) and (max-width:1179px){
	.products.columns-3 .mnm_item {
			width: 24% !important;
	}
}
.products.columns-3 .mnm_item .price {
    text-align: center !important;
}
.products.columns-3 .mnm_item .quantity.qty-buttons {
    margin: 0 auto !important;
    display: table !important;
	float:none !important
}

.wc-points-rewards-product-message {
    width: 100%;
}

.woocommerce div.product .form-cart-wrapper {
    display: inline-flex;
}

/* My Css Starts Here */
.product-quantity {
position:relative;
left:22%;
}
.share-button{margin-top:-46px!important;}
/*
.yith-wcwl-add-to-wishlist{margin-top:-46px!important;}
*/
.single_add_to_cart_button{height:54px!important;line-height:4!important}





.stb-bottom-right{display:none;}



.top-bar{display:block!important;cursor:pointer}


.top-bar a:hover{color:#81D742!important;}

.woocommerce nav.woocommerce-pagination ul li a, .woocommerce nav.woocommerce-pagination ul li span{min-height:60px;margin:1px}
/* My Css Ends Here */


.sold-out-overlay {
	z-index:2;
    width: 315px;
	height:25.5px;
    box-shadow: 0 3px 10px -3px rgba(0,0,0,.35);
	padding-left:35px;
	padding-right:75px;
    left: 0px;
	top: 25px;
	right:25px;
	text-align:center;
	background: rgb(255, 87, 51);
	color: #fff;
	font-size: 16px;
	font-weight: 900;
	box-sizing:border-box;
	display: block;
	float:none;
	position:absolute;
	text-transform:uppercase;
	line-height:25.6px;
	transform:translate3d(-30%, -30%, 0) rotate(-45deg);
	-webkit-transform:translate3d(-30%, -30%, 0) rotate(-45deg);
	transform-origin:center center;
	-ms-transform-origin:center center;
	-webkit-transform-origin:center center;
}
